local fn = _gn(0x4EE5367468A65CCC)
--- BRAIN::ADD_SCRIPT_TO_RANDOM_PED("pb_prostitute", ${s_f_y_hooker_01}, 100, 0);
-- - Nacorpio
-- -----
-- Hardcoded to not work in Multiplayer.
function Global.AddScriptToRandomPed(name, model, p2, p3)
	return _in2(fn, _ts(name), _ch(model), p2, p3)
end
